<?php
/**
 * @var \WC_Product $product
 */

$GLOBALS['product'] = $product;
?>
<div class="upsell__item">
    <div class="upsell-item">
        <div class="upsell-item__image">
            <a href="<?= get_permalink($product->get_id()); ?>" class="upsell-item__image-wrapper">
                <?php
                woocommerce_template_loop_product_thumbnail();
                wc_get_template('loop/sale-flash.php');
                ?>
            </a>
        </div>

        <div class="upsell-item__price">
            <?php wc_get_template('loop/price.php'); ?>
            <?php wc_get_template('single-product/stock.php'); ?>
        </div>

        <div class="upsell-item__name">
            <a href="<?= get_permalink($product->get_id()); ?>">
                <?= $product->get_name(); ?>
            </a>
        </div>

        <div class="upsell-item__sku">
            <strong>Šifra:</strong> <?= $product->get_sku(); ?>
        </div>

        <div class="upsell-item__buttons">
            <a href="<?= get_permalink($product->get_id()); ?>">
                Detalji <span>o proizvodu</span>
            </a>

            <?php $addToCart->output(); ?>
        </div>
    </div>
</div>